CONFIG +=  compile_examples system-sqlite qpa largefile sse2 sse3 ssse3 sse4_1 sse4_2 avx avx2
QT_BUILD_PARTS += libs tools
QT_CFLAGS_PSQL   = -I/usr/include/pgsql
QT_LFLAGS_PSQL   = -L/usr/lib/postgresql92/lib
QT_CFLAGS_MYSQL   = -I/usr/include/mysql
QT_LFLAGS_MYSQL   = -lmysqlclient_r -lpthread -lz -lm -lssl -lcrypto -ldl
QT_LFLAGS_SQLITE   = -lsqlite3 
QT_LFLAGS_ODBC   = -lodbc
OPENSSL_LIBS = -lssl -lcrypto
QMAKE_CFLAGS =  -fomit-frame-pointer -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -DOPENSSL_LOAD_CONF
QMAKE_CXXFLAGS =  -fomit-frame-pointer -fmessage-length=0 -grecord-gcc-switches -fstack-protector -O2 -Wall -D_FORTIFY_SOURCE=2 -funwind-tables -fasynchronous-unwind-tables -g -DOPENSSL_LOAD_CONF
styles += mac fusion windows
CONFIG += nostrip
CONFIG += use_libmysqlclient_r
QT_CFLAGS_DBUS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include 
QT_LIBS_DBUS = -ldbus-1 
QT_CFLAGS_GLIB = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include 
QT_LIBS_GLIB = -lgthread-2.0 -pthread -lglib-2.0 
QT_CFLAGS_QGTKSTYLE = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include 
QT_LIBS_QGTKSTYLE = -lgobject-2.0 -lglib-2.0 
QT_CFLAGS_QGTK2 = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/atk-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include 
QT_LIBS_QGTK2 = -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype 
QT_CFLAGS_GSTREAMER = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 
QT_LIBS_GSTREAMER = -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -pthread -lgthread-2.0 -pthread -lglib-2.0 -lxml2 
QT_CFLAGS_PULSEAUDIO = -D_REENTRANT -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include 
QT_LIBS_PULSEAUDIO = -lpulse-mainloop-glib -lpulse -lglib-2.0 
QMAKE_CFLAGS_FONTCONFIG = -I/usr/include/freetype2 
QMAKE_LIBS_FONTCONFIG = -lfontconfig -lfreetype 
QMAKE_INCDIR_LIBUDEV = 
QMAKE_LIBS_LIBUDEV = -ludev 
QMAKE_CFLAGS_XKBCOMMON = -I/usr/include/pkg/libxkbcommon 
QMAKE_LIBS_XKBCOMMON = -lxkbcommon 
QMAKE_VERSION_XKBCOMMON = 0.3.0
QMAKE_CFLAGS_XCB = 
QMAKE_LIBS_XCB = -lxcb-sync -lxcb-xfixes -lxcb-render -lxcb-shape -lxcb-randr -lxcb-image -lxcb-shm -lxcb-keysyms -lxcb-icccm -lxcb 
JAVASCRIPTCORE_JIT = yes
PRECOMPILED_DIR = .pch/release-shared
OBJECTS_DIR = .obj/release-shared
MOC_DIR = .moc/release-shared
RCC_DIR = .rcc/release-shared
UI_DIR = .uic/release-shared
LIBS +=  -L"/usr/lib"
QMAKE_CFLAGS +=  -I"/usr/include" -I"/usr/include/pgsql/" -I"/usr/include/pgsql/server" -I"/usr/include/mysql/" -I"/usr/include"
QMAKE_CXXFLAGS +=  -I"/usr/include" -I"/usr/include/pgsql/" -I"/usr/include/pgsql/server" -I"/usr/include/mysql/" -I"/usr/include"
sql-drivers = 
sql-plugins =  mysql odbc psql sqlite
